
Almirah.Code - CodeTask #128

Feature # 127 (Closed): Show document tree for Test Protocols

Show document tree for Test Protocols

06/29/2024 11:41 AM - Oleksandr Ivanov

Status: Closed Start date: 06/29/2024

Priority: Normal Due date: 06/30/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:30 hour

Target version: 0.2.4 Spent time: 0:30 hour

Description

See parent task for details.

History

#1 - 06/29/2024 04:00 PM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (bc2e4c1)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/40
